<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Trifecta - Get Started</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap" rel="stylesheet">
        <link href="css/font-awesome.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="top_header">
                    <div class="wrapper cf">
                        <div class="contact">
                            <a href="javascript:void(0)" class="tel"><i class="fa fa-phone"></i><span>678-214-5595</span></a>
                            <a href="mailto:info@trifecta.com" class="mail"><i class="fa fa-envelope"></i><span>info@trifecta.com</span></a>
                            <a href="javascript:void(0)" class="tel"><i class="fa fa-fax"></i><span>(404) 480-5178</span></a>
                        </div>
                        <div class="social_link">
                            <a href="#" target="_blank"><i class="fa fa-facebook"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-twitter"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-linkedin"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-youtube-play"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-instagram"></i></a>
                        </div>
                    </div>
                </div>
                <div class="bottom_header">
                    <div class="wrapper cf">
                        <a href="javascript:void(0)" class="hamburger"><span></span></a>
                        <a href="index.html" class="logo"><img src="images/site/logo.png" alt=""></a>
                        <div class="menu">
                            <nav>
                                <ul>
                                    <li class="active"><a href="index.html">Home</a></li>
                                    <li><a href="#">Credit Monitoring</a></li>
                                    <li><a href="tradmark.html">Trademark</a></li>
                                    <li><a href="#">Member Login</a></li>
                                    <li><a href="#">Contact Us</a></li>
                                </ul>
                            </nav>
                        </div>             
                    </div>
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="wrapper">
                    <div class="get_start">
                        <div class="title_header">
                            <h2>Get Started</h2>
                        </div>
                        <div class="col_input cf">
                            <div class="col-6">
                                <div class="input_field">
                                    <label>Business Name</label>
                                    <input type="text" class="in">
                                </div>                                
                                <div class="input_field">
                                    <label>Business Zip</label>
                                    <input type="text" class="in">
                                </div>
                                <div class="input_field">
                                    <label>How long have you been in business?</label>
                                    <div class="divide_input cf">
                                        <select name="" id="" class="in">
                                            <option value="Years">Years</option>
                                            <option value="0 Years">0 Years</option>
                                            <option value="1 Years">1 Years</option>
                                            <option value="2 Years">2 Years</option>
                                            <option value="3 Years">3 Years</option>
                                            <option value="4 Years">4 Years</option>
                                            <option value="5 Years">5 Years</option>
                                            <option value="6 Years">6 Years</option>
                                            <option value="7 Years">7 Years</option>
                                            <option value="8 Years">8 Years</option>
                                            <option value="9 Years">9 Years</option>
                                            <option value="10 Years">10 Years</option>
                                            <option value="11+ Years">11+ Years</option>
                                        </select>
                                        <select name="" id="" class="in">
                                            <option value="Months">Months</option>
                                            <option value="0 Months">0 Months</option>
                                            <option value="1 Months">1 Months</option>
                                            <option value="2 Months">2 Months</option>
                                            <option value="3 Months">3 Months</option>
                                            <option value="4 Months">4 Months</option>
                                            <option value="5 Months">5 Months</option>
                                            <option value="6 Months">6 Months</option>
                                            <option value="7 Months">7 Months</option>
                                            <option value="8 Months">8 Months</option>
                                            <option value="9 Months">9 Months</option>
                                            <option value="10 Months">10 Months</option>
                                            <option value="11+ Months">11+ Months</option>
                                        </select>
                                    </div>
                                </div>                                
                                <div class="input_field">
                                    <label>Gross Monthly Revenue</label>
                                    <input type="text" class="in">
                                </div>
                                <div class="input_field">
                                    <label>How much funding do you need?</label>
                                    <input type="text" class="in">
                                </div>
                                <div class="input_field">
                                    <label>First Name </label>
                                    <input type="text" class="in">
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="input_field">
                                    <label>Personal Credit Score</label>
                                    <select name="" id="" class="in">
                                        <option value="Select">Select</option>
                                        <option value="Poor (499 or below)">Poor (499 or below)</option>
                                        <option value="Not so Good (500-599)">Not so Good (500-599)</option>
                                        <option value="Okay (600-649)">Okay (600-649)</option>
                                        <option value="Good(650-679)">Good(650-679)</option>
                                        <option value="Great (680-719)">Great (680-719)</option>
                                        <option value="Excellent (720 or higher)">Excellent (720 or higher)</option>
                                    </select>
                                </div>
                                <div class="input_field">
                                    <label>Industry (type then choose from list)</label>
                                    <input type="text" class="in">
                                </div>
                                <div class="input_field">
                                    <label>Email </label>
                                    <input type="text" class="in">
                                </div>
                                <div class="input_field">
                                    <label>Last Name </label>
                                    <input type="text" class="in">
                                </div>
                                <div class="input_field">
                                    <label>Best Contact Number</label>
                                    <input type="text" class="in">
                                </div>
                            </div>
                        </div>
                        <input type="submit" value="submit" class="submit">
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper cf">
                <p>© 2018 All rights reserved.</p>
                <div class="menu">
                    <nav>
                        <ul>
                            <li><a href="index.html">Home</a></li>
                            <li><a href="https://www.identityiq.com/help-you-to-save-money.aspx?offercode=431134QY">Credit Monitoring</a></li>
                            <li><a href="tradmark.html">Trademark</a></li>
                            <li><a href="#">Member Login</a></li>
                            <li><a href="#">Contact Us</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </footer>
        <script src="js/script.js"></script>
    </body>
</html>
